<?php
echo "<div class='hl2'>";
echo "<a href=\"upload.php\"><b>[Upload] </b></a>";
echo "<a href=\"index.php\"><b>[Menu]</b></a><div>";
echo "</div><table bgcolor=\"yellow\" width=\"100%\"><tr><td>Powered by <a href=\"http://extremshare.net\" class='admin'>ExtremShare.Net</a>";

include("config.php");
$sql = mysql_query("SELECT * FROM setting WHERE id = '1' ");
while($row = mysql_fetch_array($sql))
{
$count = $row["hit"];   
$count = $count + 1;

if(!$act){mysql_query("UPDATE setting SET hit='$count' WHERE id='1'");}
}
?>
<?php
if(isset($_SESSION['nume']))
{
  $user1=$_SESSION['nume'];
  $getuser="SELECT * from utilizatori where nume='$user1'";
  $getuser2=mysql_query($getuser) or die("Could not get user info");
  $getuser3=mysql_fetch_array($getuser2);
  $thedate=date("U");
  $checktime=$thedate-200;
  $uprecords="Update utilizatori set lasttime='$thedate' where id='$getuser3[id]'";
  mysql_query($uprecords) or die("Could not update records");
  if($getuser3[tsgone]<$checktime)
  {
    $updatetime="Update utilizatori set tsgone='$thedate', oldtime='$getuser3[tsgone]' where id='$getuser3[id]'";
    mysql_query($updatetime) or die("Could not update time");
  }
}
?>
<div id="eXTReMe"><a href="http://extremetracking.com/open?login=extremsh">
<img src="http://t1.extreme-dm.com/i.gif" style="border: 0;"
height="38" width="41" id="EXim" alt="eXTReMe Tracker" /></a>
<script type="text/javascript"><!--
var EXlogin='extremsh' // Login
var EXvsrv='s10' // VServer
EXs=screen;EXw=EXs.width;navigator.appName!="Netscape"?
EXb=EXs.colorDepth:EXb=EXs.pixelDepth;EXsrc="src";
navigator.javaEnabled()==1?EXjv="y":EXjv="n";
EXd=document;EXw?"":EXw="na";EXb?"":EXb="na";
EXd.write("<img "+EXsrc+"=http://e1.extreme-dm.com",
"/"+EXvsrv+".g?login="+EXlogin+"&amp;",
"jv="+EXjv+"&amp;j=y&amp;srw="+EXw+"&amp;srb="+EXb+"&amp;",
"l="+escape(EXd.referrer)+" height=1 width=1>");//-->
</script>
<noscript><div id="neXTReMe"><img height="1" width="1" alt=""
src="http://e1.extreme-dm.com/s10.g?login=extremsh&amp;j=n&amp;jv=n" />
</div></noscript></div>